“花夜前行解雨臣黑眼镜为双主角状态”
——公众号 南派三叔盗墓笔记

MediaWiki:Common.css:修订间差异

来自瑞恩罗恰德资料库
跳转到导航 跳转到搜索
Koiori留言 | 贡献
(页面内容被替换为“→‎这里放置的CSS将应用于所有皮肤:​ →‎增加一个背景图片:​ body.skin-vector { background-position: center; background-repeat: no-repeat; background-size: cover; background-attachment: fixed!important; background: url('https://patchwiki.biligame.com/images/blhx/6/62/occr1kv0t0l0su5g427a4rhhsnv4ko5.jpg'); →‎background: url(http://huoqibaike.yes1.cn/mediawiki-1.31.1/images/5/51/Ting.jpg) no-repeat top left;:​ } /*mw-bod…”
标签替换
Koiori留言 | 贡献
无编辑摘要
第1行: 第1行:
/* 这里放置的CSS将应用于所有皮肤 */
html {
/*增加一个背景图片*/
scroll-padding-top: 60px;
body.skin-vector {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed!important;
    background: url('https://patchwiki.biligame.com/images/blhx/6/62/occr1kv0t0l0su5g427a4rhhsnv4ko5.jpg');
    /* background: url(http://huoqibaike.yes1.cn/mediawiki-1.31.1/images/5/51/Ting.jpg) no-repeat top left; */
}
}
/*mw-body背景透明度*/
 
.mw-body {
/* 背景 */
    background-color: rgba(255, 255, 255, 0.75);
body {
background:url("https://message.biliimg.com/bfs/im/091b99c8bff3aef1c823126bf18d992c22555b66.png") no-repeat fixed 50% 0;
background-size:cover;
}
}
/*清除顶部导航栏的背景*/
.mw-special-ApiHelp {
#mw-page-base{
     background: url("https://message.biliimg.com/bfs/im/10b1343d53bd88ecae885d93fb6793c78794b7b9.png") no-repeat fixed 50% 0;
     background:none;
background-size:cover;
color:#ffffff
}
}
/*左侧导航栏样式*/
 
.portal {
p {margin: 0;}
    background-color: rgba(255, 255, 255, 0.75);
 
.resp-tab-content p {
margin:0;
}
 
.full-width {
width: 100% !important;
}
 
.mw-indicators {
display: none;
}
 
.comment-container {
    margin-top: 1em;
    background: white;
}
 
/* Nav */
.wiki-header {
z-index: 1;
}
 
.wiki-header .wiki-nav-celling {
background: transparent;
}
.wiki-header .wiki-nav .celling-box {
background: #2D2D2D;
box-shadow: 0 6px 12px 0 rgba(0,0,0,0.6);
}
 
 
.menu-wrap .wiki-menu-li-1 {
background: transparent;
}
 
.menu-wrap .wiki-menu-li-1>a {
color: white;
}
 
/* Sep out local notice */
#bodyContent, #flowthread {
padding: 2rem;
    background: white;
}
 
@media (min-width: 768px){
.game-bg {
    background: transparent;
    padding: 0;
    box-shadow: none;
}
.firstHeadingTools {
    margin-bottom: 0px;
    background: #fff;
    padding-left: 10px;
}
#firstHeading {
    background: #fff;
    padding-left: 10px;
}
.mw-body h1, .mw-body-content h1, .mw-body-content h2 {
    margin-bottom: 0px;
}
}
 
@media (max-width: 759px) {
#bodyContent {
padding: 0;
}
}
 
.page-首页 > .game-bg > .mw-body > #bodyContent {
padding: 0;
}
 
/*#contentSub{
display:none;
} */
 
@media (min-width: 982px){
.client-js #mw-content-text {
    margin: 0;
}
}
/*页尾样式*/
#footer {
    background-color: rgba(255, 255, 255, 0.75);
}
}

2026年6月16日 (二) 21:05的版本

html {
	scroll-padding-top: 60px;
}

/* 背景 */
body {
	background:url("https://message.biliimg.com/bfs/im/091b99c8bff3aef1c823126bf18d992c22555b66.png") no-repeat fixed 50% 0;
	background-size:cover;
}
.mw-special-ApiHelp {
    background: url("https://message.biliimg.com/bfs/im/10b1343d53bd88ecae885d93fb6793c78794b7b9.png") no-repeat fixed 50% 0;
background-size:cover;
color:#ffffff
}

p {margin: 0;}

.resp-tab-content p {
	margin:0;
}

.full-width {
	width: 100% !important;
}

.mw-indicators {
	display: none;
}

.comment-container {
    margin-top: 1em;
    background: white;
}

/* Nav */
.wiki-header {
	z-index: 1;
}

 .wiki-header .wiki-nav-celling {
	background: transparent;
} 
.wiki-header .wiki-nav .celling-box {
	background: #2D2D2D;
	box-shadow: 0 6px 12px 0 rgba(0,0,0,0.6);
}


.menu-wrap .wiki-menu-li-1 {
	background: transparent;
}

.menu-wrap .wiki-menu-li-1>a {
	color: white;
}

/* Sep out local notice */
#bodyContent, #flowthread {
	padding: 2rem;
    background: white;
}

@media (min-width: 768px){
.game-bg {
    background: transparent;
    padding: 0;
    box-shadow: none;
}
.firstHeadingTools {
    margin-bottom: 0px;
    background: #fff;
    padding-left: 10px;
	
}
#firstHeading {
    background: #fff;
    padding-left: 10px;
}
.mw-body h1, .mw-body-content h1, .mw-body-content h2 {
    margin-bottom: 0px;
}
}

@media (max-width: 759px) {
#bodyContent {
	padding: 0;
}
}

.page-首页 > .game-bg > .mw-body > #bodyContent {
	padding: 0;
}

/*#contentSub{
	display:none;
} */

@media (min-width: 982px){
.client-js #mw-content-text {
    margin: 0;
}
}